{
  "name": "@codeflash-ai/common",
  "version": "1.0.8",
  "main": "index.ts",
  "type": "module",
  "types": "index.d.ts",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/codeflash-ai/codeflash.git"
  },
  "dependencies": {
    "@azure/identity": "^4.2.0",
    "@azure/keyvault-secrets": "^4.8.0",
    "@azure/msal-node": "^2.9.0",
    "@prisma/client": "^5.15.0"
  },
  "devDependencies": {
    "@types/node": "^20.10.1",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "prettier": "^3.3.0",
    "prisma": "^5.15.0"
  },
  "publishConfig": {
    "registry": "https://npm.pkg.github.com"
  }
}
